Public Class Form3

    Private Sub Form3_Loaded(ByVal sender As Object, ByVal e As EventArgs) Handles MyClass.Loaded

        TextBox1.Text = MainWindow.sresult
        ' MaterialLabel2.Text = "Hibák száma: " & MainWindow.HibakSzama

        If MainWindow.HibakSzama = 0 Then
            Label1.Foreground = Brushes.Green
        Else
            Label1.Foreground = Brushes.Red
            If MainWindow.HibakSzama = 1 And MainWindow.ddas = False Then
                Label1.Foreground = Brushes.Orange
            End If
        End If
        HandleWindow.FocusWindowM("Elkészül", "t")
        Me.Topmost = False
    End Sub

    Private Sub MaterialRaisedButton1_Click(sender As Object, e As EventArgs) Handles MaterialRaisedButton1.Click
        Me.Close()
    End Sub

    Private Sub MaterialRaisedButton2_Click(sender As Object, e As EventArgs) Handles MaterialRaisedButton2.Click
        Process.Start(MainWindow.workDir)
    End Sub

    Private Sub TextBox1_TextChanged(sender As Object, e As TextChangedEventArgs) Handles TextBox1.TextChanged

    End Sub

    Private Sub MaterialRaisedButton1_Click_1(sender As Object, e As RoutedEventArgs) Handles MaterialRaisedButton1.Click

    End Sub
End Class